## CamelSaslNTLM CamelSaslNTLM |

## Synopsis

    struct              CamelSaslNTLM;
    extern              CamelServiceAuthType camel_sasl_ntlm_authtype;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelSasl
                   +----CamelSaslNTLM

## Description

## Details

### struct CamelSaslNTLM

    struct CamelSaslNTLM;

### camel_sasl_ntlm_authtype

    extern CamelServiceAuthType camel_sasl_ntlm_authtype;